@charset "utf-8";

/* ==================================================================================================== *
 *
 *     WEBIS THEME DESIGN STYLE SHEET - PAGE
 *     COPYRIGHT © WEBIS.KR ALL RIGHTS RESERVED.
 *
 * ==================================================================================================== */
 
.webis_design_safe .ws_board_content_wrap .es_content_area .bs_image_view {text-align:center}

/* WEBIS THEME DESIGN : PAGE > COMMON */
.ws_page_title {position:relative;margin-top:7rem;margin-bottom:1.5rem;padding-top:0.5em;color:#000;font-size:2.5rem}
.ws_page_title:before {content:'';display:block;position:absolute;top:0;left:0;width:0.32em;height:0.32em;border-radius:50%;background-color:var(--webis_color)}
.ws_page_title:after {content:'';opacity:.4;display:block;position:absolute;top:0;left:0.45em;width:0.32em;height:0.32em;border-radius:50%;background-color:var(--webis_color)}
.ws_page_sub_title {margin-top:5rem;margin-bottom:1.5rem;color:var(--webis_color);font-size:2rem}
.ws_page_desc {line-height:1.7}
.ws_gray_bg {padding:2rem;background-color:var(--webis_color_gray_50)}

.ws_page_content_wrap {margin-top:5rem;margin-bottom:10rem}
.ws_page_content_wrap .es_tab_area {display:flex;position:relative}
.ws_page_content_wrap .es_tab_area:after {content:'';display:block;position:absolute;bottom:0;left:0;width:100%;height:1px;background-color:#DDD;z-index:-1}
.ws_page_content_wrap .es_tab_area .bs_list_box {width:20%}
.ws_page_content_wrap .es_tab_area .bs_list_box .is_tab_menu {display:flex;align-items:center;justify-content:center;height:6.5rem;border:1px solid #DDD;border-left:0;font-weight:500;text-align:center;cursor:pointer}
.ws_page_content_wrap .es_tab_area .bs_list_box:first-child .is_tab_menu {border-left:1px solid #DDD}
.ws_page_content_wrap .es_tab_area .bs_list_box .is_tab_menu.is_tab_active {border-color:var(--webis_color);border-bottom:1px solid #FFF !important;border-left:1px solid;background-color:#FFF;color:var(--webis_color)}
.ws_page_content_wrap .es_top_area {position:relative;padding:12rem 2rem 2rem 2rem;border:0.5rem solid #E8EBEE;background-image:url('../img/page/top_icon.png');background-position:top 2rem center;background-repeat:no-repeat}
.ws_page_content_wrap .es_top_area:before {content:'';display:block;position:absolute;top:-0.5rem;left:-0.5rem;width:3rem;height:3rem;border-top:0.5rem solid var(--webis_color);border-left:0.5rem solid var(--webis_color)}
.ws_page_content_wrap .es_top_area .bs_text {position:relative;z-index:1;line-height:1.7}
.ws_page_content_wrap .es_list_area {}
.ws_page_content_wrap .es_list_area .bs_list_box {margin-bottom:1rem}
.ws_page_content_wrap .es_list_area .bs_list_box:last-child {margin-bottom:0}
.ws_page_content_wrap .es_step_area {display:flex;flex-wrap:wrap;justify-content:center;gap:3rem;padding:3rem 0;border:1px solid #E8EBEE}
.ws_page_content_wrap .es_step_area .bs_list_box {position:relative;width:calc(100% / 2 - (1 * 3rem / 2));text-align:center}
.ws_page_content_wrap .es_step_area .bs_list_box:after {content:'\e93f';position:absolute;top:50%;right:-3rem;width:3rem;height:3rem;color:#DDD;font-size:3rem;line-height:3rem;text-align:center;font-family:'xeicon';transform:translateY(-50%)}
.ws_page_content_wrap .es_step_area .bs_list_box:last-child:after {display:none}
.ws_page_content_wrap .es_step_area .bs_list_box .is_icon {display:inline-block;width:10rem;height:10rem;border-radius:50%;background-color:#F8F8F8;background-position:center;background-size:contain;background-repeat:no-repeat}
.ws_page_content_wrap .es_step_area .bs_list_box .is_icon01 {background-image:url('../img/page/step_icon01.png')}
.ws_page_content_wrap .es_step_area .bs_list_box .is_icon02 {background-image:url('../img/page/step_icon02.png')}
.ws_page_content_wrap .es_step_area .bs_list_box .is_icon03 {background-image:url('../img/page/step_icon03.png')}
.ws_page_content_wrap .es_step_area .bs_list_box .is_icon04 {background-image:url('../img/page/step_icon04.png')}
.ws_page_content_wrap .es_step_area .bs_list_box .is_title {display:block;margin-top:1rem;color:#000;font-weight:500}

/* WEBIS THEME DESIGN : PAGE > 인사말 */
.ws_page_greeting_wrap {}
.ws_page_greeting_wrap .es_content_area {display:flex;gap:7rem}
.ws_page_greeting_wrap .es_content_area .bs_image_box {flex-shrink:0;text-align:center}
.ws_page_greeting_wrap .es_content_area .bs_image_box img {max-width:100%}
.ws_page_greeting_wrap .es_content_area .bs_image_box .is_sign {margin-top:1rem;color:#000}
.ws_page_greeting_wrap .es_content_area .bs_image_box .is_sign .ss_name {margin-left:0.5rem;font-size:3rem;letter-spacing:0.3rem}
.ws_page_greeting_wrap .es_content_area .bs_text_box {}
.ws_page_greeting_wrap .es_content_area .bs_text_box .is_title {margin-bottom:3rem;color:#000;font-weight:500;font-size:2rem;line-height:1.7;font-family:'ChosunIlboMyungjo'}
.ws_page_greeting_wrap .es_content_area .bs_text_box .is_title .ss_point {font-weight:bold;font-size:2.5rem}
.ws_page_greeting_wrap .es_content_area .bs_text_box .is_desc {line-height:1.7}

/* WEBIS THEME DESIGN : PAGE > 문화원회원가입 */
.ws_page_join_wrap {}
.ws_page_join_wrap .es_benefit_area {display:flex;flex-wrap:wrap;gap:5rem 2rem;margin-top:3rem}
.ws_page_join_wrap .es_benefit_area .bs_list_box {position:relative;width:100%;padding:6rem 2rem 2rem 2rem;border:1px solid #E8EBEE}
.ws_page_join_wrap .es_benefit_area .bs_list_box:before {content:'';display:block;position:absolute;top:-0.5rem;left:-0.5rem;text-align:center}
.ws_page_join_wrap .es_benefit_area .bs_list_box .is_label {position:absolute;top:-3rem;left:1rem;padding:0 2rem;background-color:#FFF;color:#E8EBEE;font-weight:900;font-size:4rem;font-style:italic;transition:all .3s}
.ws_page_join_wrap .es_benefit_area .bs_list_box:hover .is_label {color:var(--webis_color)}
.ws_page_join_wrap .es_benefit_area .bs_list_box .is_title {color:#000;font-weight:normal}
.ws_page_join_wrap .es_content_area {display:flex;flex-wrap:wrap;gap:2rem}
.ws_page_join_wrap .es_content_area .bs_content_box {width:100%;padding:3rem 1rem;border:1px solid #E8EBEE;text-align:center}
.ws_page_join_wrap .es_content_area .bs_content_box .is_icon {display:inline-block;width:10rem;height:10rem;background-image:url('../img/page/join_icon.png');background-size:10rem;background-repeat:no-repeat}
.ws_page_join_wrap .es_content_area .bs_content_box .is_icon01 {background-position:0 0}
.ws_page_join_wrap .es_content_area .bs_content_box .is_icon02 {background-position:0 -10rem}
.ws_page_join_wrap .es_content_area .bs_content_box .is_icon03 {background-position:0 -20rem}
.ws_page_join_wrap .es_content_area .bs_content_box .is_title {display:block;color:#000;font-size:2rem}
.ws_page_join_wrap .es_content_area .bs_content_box .is_desc {margin-top:1rem}
.ws_page_join_wrap .es_content_area .bs_content_box .is_desc b {display:block;margin-top:0.5rem;color:#000;font-weight:600}
.ws_page_join_wrap .es_content_area .bs_content_box .is_desc .ss_point {color:#055BE8}

/* WEBIS THEME DESIGN : PAGE > 오시는길 */
.ws_page_location_wrap {}
.ws_page_location_wrap .root_daum_roughmap .cont {display:none}
.ws_page_location_wrap .root_daum_roughmap .wrap_controllers {display:none}

/* WEBIS THEME DESIGN : PAGE > 굿모닝!양림 */
.ws_page_yangrim_wrap {}
.ws_page_yangrim_wrap .ws_page_title:before {left:calc(50% - 1rem)}
.ws_page_yangrim_wrap .ws_page_title:after {right:calc(50% - 1rem);left:auto}
.ws_page_yangrim_wrap .es_diagram_area {display:flex;justify-content:center;margin:5rem 0}
.ws_page_yangrim_wrap .es_diagram_area .bs_content_box {position:relative;width:calc(33% + 2rem);margin:0 -2rem;border-radius:50%;background-color:#F8F8F8;text-align:center}
.ws_page_yangrim_wrap .es_diagram_area .bs_content_box.bs_content01 {background-color:rgba(var(--webis_color_cyan_550_rgb),.7)}
.ws_page_yangrim_wrap .es_diagram_area .bs_content_box.bs_content02 {background-color:rgba(var(--webis_color_blue_550_rgb),.7)}
.ws_page_yangrim_wrap .es_diagram_area .bs_content_box.bs_content03 {background-color:rgba(var(--webis_color_indigo_550_rgb),.7)}
.ws_page_yangrim_wrap .es_diagram_area .bs_content_box:before {content:'';display:block;padding-top:100%}
.ws_page_yangrim_wrap .es_diagram_area .bs_content_box:after {content:'\e914';display:block;position:absolute;top:50%;right:0;z-index:1;width:4rem;height:4rem;color:#FFF;font-size:3rem;line-height:4rem;text-align:center;font-family:'xeicon';transform:translateY(-50%)}
.ws_page_yangrim_wrap .es_diagram_area .bs_content_box:last-child:after {display:none}
.ws_page_yangrim_wrap .es_diagram_area .bs_content_box .is_text {position:absolute;top:50%;left:0;width:100%;color:#FFF;font-weight:bold;font-size:2rem;transform:translateY(-50%)}
.ws_page_yangrim_wrap .es_content_area {display:flex;flex-wrap:wrap;justify-content:center;gap:2rem}
.ws_page_yangrim_wrap .es_content_area .bs_list_box {width:100%;padding:3rem 1rem;border-radius:2rem;border:1px dashed #DDD;text-align:center}
.ws_page_yangrim_wrap .es_info_area {display:flex;flex-wrap:wrap;gap:2rem;margin:5rem 0}
.ws_page_yangrim_wrap .es_info_area .bs_content_box {width:100%;display:flex;align-items:center;gap:1rem}
.ws_page_yangrim_wrap .es_info_area .bs_content_box .is_icon {flex-shrink:0;display:inline-block;width:8rem;height:8rem;border-radius:3rem;background-color:#F8F8F8;background-image:url('../img/page/yangrim_icon.png');background-size:8rem;background-repeat:no-repeat}
.ws_page_yangrim_wrap .es_info_area .bs_content_box .is_icon01 {background-position:0 0}
.ws_page_yangrim_wrap .es_info_area .bs_content_box .is_icon02 {background-position:0 -8rem}
.ws_page_yangrim_wrap .es_info_area .bs_content_box .is_icon03 {background-position:0 -16rem}
.ws_page_yangrim_wrap .es_info_area .bs_content_box .is_icon04 {background-position:0 -24rem}
.ws_page_yangrim_wrap .es_info_area .bs_content_box .is_text_field {}
.ws_page_yangrim_wrap .es_info_area .bs_content_box .is_text_field .ss_title {color:#000;font-size:1.8rem}
.ws_page_yangrim_wrap .es_info_area .bs_content_box .is_text_field .ss_desc {margin-top:0.5rem}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (DESKTOP BASE) - UNDER BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES 4XL (2560px) DOWN (MAX) */
@media all and (max-width:2559.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) DOWN (MAX) */
@media all and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) DOWN (MAX) */
@media all and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) DOWN (MAX) */
@media all and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) DOWN (MAX) */
@media all and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) DOWN (MAX) */
@media all and (max-width:1023.98px) {

}

/* WEBIS MEDIA QUERIES SM (768px) DOWN (MAX) */
@media all and (max-width:767.98px) {
	.ws_page_content_wrap .es_step_area .bs_list_box:nth-child(2n):after {display:none}
	
	.ws_page_greeting_wrap .es_content_area {flex-direction:column}
}

/* WEBIS MEDIA QUERIES SS (640px) DOWN (MAX) */
@media all and (max-width:639.98px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px) DOWN (MAX) */
@media all and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) DOWN (MAX) */
@media all and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) DOWN (MAX) */
@media all and (max-width:279.98px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (MOBILE BASE) - MORE THAN BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px) UP (MIN) */
@media all and (min-width:0px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) UP (MIN) */
@media all and (min-width:280px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) UP (MIN) */
@media all and (min-width:320px) {
	.ws_page_join_wrap .es_benefit_area .bs_list_box {width:calc(100% / 2 - (1 * 2rem / 2))}
	
	.ws_page_yangrim_wrap .es_content_area .bs_list_box {width:calc(100% / 2 - (1 * 2rem / 2))}
}

/* WEBIS MEDIA QUERIES 2SS (480px) UP (MIN) */
@media all and (min-width:480px) {
	.ws_page_yangrim_wrap .es_info_area .bs_content_box {width:calc(100% / 2 - (1 * 2rem / 2))}
}

/* WEBIS MEDIA QUERIES SS (640px) UP (MIN) */
@media all and (min-width:640px) {
	.ws_page_yangrim_wrap .es_content_area .bs_list_box {width:calc(100% / 3 - (2 * 2rem / 3))}
}

/* WEBIS MEDIA QUERIES SM (768px) UP (MIN) */
@media all and (min-width:768px) {
	.ws_page_content_wrap .es_top_area {padding:3rem 3rem 3rem 12rem;background-position:center left 3rem}
	.ws_page_content_wrap .es_step_area .bs_list_box {width:calc(100% / 4 - (3 * 3rem / 4))}
	
	.ws_page_greeting_wrap .es_content_area .bs_text_box .is_title {font-size:2.5rem}
	.ws_page_greeting_wrap .es_content_area .bs_text_box .is_title .ss_point {font-size:3rem}
	
	.ws_page_join_wrap .es_benefit_area {gap:5rem 3rem}
	.ws_page_join_wrap .es_benefit_area .bs_list_box {width:calc(100% / 3 - (2 * 3rem / 3));padding:9rem 3rem 3rem 3rem}
	.ws_page_join_wrap .es_content_area .bs_content_box {width:calc(100% / 3 - (2 * 2rem / 3))}
	
	.ws_page_yangrim_wrap .es_diagram_area .bs_content_box {width:25%}
	.ws_page_yangrim_wrap .es_diagram_area .bs_content_box .is_text {font-size:2.5rem}
}

/* WEBIS MEDIA QUERIES MD (1024px) UP (MIN) */
@media all and (min-width:1024px) {
	.ws_page_join_wrap .es_benefit_area .bs_list_box {width:calc(100% / 4 - (3 * 3rem / 4))}
	
	.ws_page_yangrim_wrap .es_content_area .bs_list_box {width:calc(100% / 5 - (4 * 2rem / 5))}
	.ws_page_yangrim_wrap .es_info_area .bs_content_box {flex:1}
}

/* WEBIS MEDIA QUERIES LG (1280px) UP (MIN) */
@media all and (min-width:1280px) {
	.ws_page_content_wrap .es_step_area .bs_list_box {width:calc(100% / 5 - (4 * 3rem / 5))}
}

/* WEBIS MEDIA QUERIES XL (1440px) UP (MIN) */
@media all and (min-width:1440px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) UP (MIN) */
@media all and (min-width:1600px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) UP (MIN) */
@media all and (min-width:1920px) {

}

/* WEBIS MEDIA QUERIES 4XL (2560px) UP (MIN) */
@media all and (min-width:2560px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (BETWEEN) - ONLY BETWEEN BREAKPOINT SIZES
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px ~ 279.98px) ONLY */
@media all and (min-width:0px) and (max-width:279.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px ~ 319.98px) ONLY */
@media all and (min-width:280px) and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px ~ 479.98px) ONLY */
@media all and (min-width:320px) and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px ~ 639.98px) ONLY */
@media all and (min-width:480px) and (max-width:639.98px) {

}

/* WEBIS MEDIA QUERIES SS (640px ~ 767.98px) ONLY */
@media all and (min-width:640px) and (max-width:767.98px) {

}

/* WEBIS MEDIA QUERIES SM (768px ~ 1023.98px) ONLY */
@media all and (min-width:768px) and (max-width:1023.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px ~ 1279.98px) ONLY */
@media all and (min-width:1024px) and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px ~ 1439.98px) ONLY */
@media all and (min-width:1280px) and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px ~ 1599.98px) ONLY */
@media all and (min-width:1440px) and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px ~ 1919.98px) ONLY */
@media all and (min-width:1600px) and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px ~ 2559.98px) ONLY */
@media all and (min-width:1920px) and (max-width:2559.98px) {

}